PHP S Data Type Serialization Format Heap Information Leak Vulnerability

Bugtraq ID: 23105
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Mar 23 2007 12:00AM
Updated: Jul 04 2008 03:40PM
Credit: Stefan Esser is credited with the discovery of this vulnerability.
Vulnerable: PHP PHP 5.2.1
+ Ubuntu Ubuntu Linux 7.04 sparc
+ Ubuntu Ubuntu Linux 7.04 powerpc
+ Ubuntu Ubuntu Linux 7.04 i386
+ Ubuntu Ubuntu Linux 7.04 amd64
Mandriva Linux Mandrake 2007.1 x86_64
Mandriva Linux Mandrake 2007.1
Not Vulnerable: PHP PHP 5.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus